<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>netstandard2.1</TargetFramework>
        <ImplicitUsings>disable</ImplicitUsings>
        <Nullable>enable</Nullable>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\..\inabox.client.websocket\InABox.Client.WebSocket.csproj" />
      <ProjectReference Include="..\..\InABox.Core\InABox.Core.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="RestSharp" Version="110.2.0" />
    </ItemGroup>

</Project>
